# OgreRenderSystemCapabilitiesSerializer.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreRenderSystemCapabilities.h"`
`#include "OgreStringVector.h"`
`#include "OgreDataStream.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Classes

class | Ogre::RenderSystemCapabilitiesSerializer
| Class for serializing RenderSystemCapabilities to / from a .rendercaps script. More...

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sun Dec 27 17:31:09 2009